all:
  hosts:
    jetson:
      ansible_host: "{{ lookup('env', 'JETSON_ROOTFS_DIR') }}"
      ansible_executable: /bin/bash
    image:
      ansible_host: "{{ lookup('env', 'JETSON_BUILD_DIR') }}/Linux_for_Tegra/rootfs/"
      ansible_executable: /bin/bash